+43 (1) 346 999 90 09
توقف من دعم Windows XP/2003/Vista للمنصات MT4 و MT5
20 يول 2017

توقف من دعم Windows XP/2003/Vista للمنصات MT4 و MT5

اعزائنا المتداولين!

نخبركم عاجلا انه بداية من اول تشرين الاول من هذا العام شركة MetaQuotes، التي تقوم بدعم منصات التداول المشهورة متل MT4 و MT5 سوف توقف العمل مع أنظمة التشغيل Windows XP  ،Windows 2003 ،Windows Vista.

متل ما هو معروف, شركة Microsoft توقفت عن دعم هذه الانظمة لاسباب وجود خطورة في وفقا للعديد من الموانع التكنولوجية، التي لا تسمح بتنفيذ امكانيات الأجهزة بشكل كامل. لاسباب قدم النسخة Windows XP/2003/Vista تحتوي على العديد من المخاطر, لن يتم اخراج تحديثات لل MT4 و MT5،  اما النسخ الجديدة سيكون من المستحيل اثباتها للاجهزة MetaQuotes Software. لكن النسخ القديمة للمنصات ستسمر في العمل معها.

المتطلبات الاقل لعمل MetaTrader 4/5 سيكون وجود Windows 7، لكن MetaQuotes تنصح باستعمال 64-х بت من نظام التشغيل Windows 10. اذا كان نظام التشغيل على جهازكم لا يطابق مع المتطلبات الاقل، ننصحكم باستعمال الويب نسخة و النسخة المحمولة من المنصة.

مع فائق الاحترام
فيبو جروب

ملاحظة هامة
بالنقر على "متابعة" سيتم توجيهك إلى النسخة الإنكليزية من موقع الويب التي تديرها فيبو جروب هولدنجس ليميتد، وهي شركة مسجلة في قبرص، ومرخصة من قبل لجنة الاوراق المالية والبورصات القبرصية. يمكنك التعرف على شروط اتفاقية العميل بالانتقال وفق هدا الرابط. انقر على زر "إلغاء" لتبقى على هذه الصفحة.